Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Meetings

Zoom Meeting API - February 2024

API release

Summary:Added new Devices APIs for managing ZPA devices, groups, and assignment. Updated Meetings and Webinars APIs to return additional passcode and channel ID fields. Changed Devices groups API to support getting all groups.

Added

  • New Devices APIs:
    • DELETE /v2/devices/zpa/vendors/{vendor}/mac_addresses/{macAddress}
    • GET /v2/devices/zpa/zdm_groups/{zdmGroupId}/versions
    • POST /v2/devices/zpa/assignment
    • GET /v2/devices/groups

Changed

  • New channel_id response field in these Meetings APIs:
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings
    • GET /v2/meetings/{meetingId}
    • GET /v2/accounts/{accountId}/meetings/{meetingId}
  • New encrypted_passcode, h323_passcode response fields in these Webinars APIs:
    • POST /v2/users/{userId}/webinars
    • GET /v2/webinars/{webinarId}